"kMDItemTitle" = "Title";
"kMDItemHeadline" = "Headline";
"kMDItemSubject" = "Subject";

"kMDItemKeywords" = "Keywords";
"kMDItemDescription" = "Description";
"kMDItemCopyright" = "Copyright";
"kMDItemComment" = "Comment";
"kMDItemURL" = "URL";

"kMDItemCreator" = "Creator";
"kMDItemProducer" = "Producer";

"kMDItemAuthors" = "Author";
"kMDItemAuthorEmailAddresses" = "From";
"kMDItemRecipients" = "Recipient";
"kMDItemRecipientEmailAddresses" = "To";
"kMDItemEmailAddresses" = "E-mail";

"kMDItemAlbum" = "Album";
"kMDItemComposer" = "Composer";

"kMDItemContributors" = "Contributor";
"kMDItemPublishers" = "Publisher";
"kMDItemEditors" = "Editor";
"kMDItemOrganizations" = "Organization";

"Document Properties" = "Document Properties";
"Author:" = "Author:";
"Company:" = "Company:";
"Copyright:" = "Copyright:";
"Title:" = "Title:";
"Subject:" = "Subject:";
"Keywords:" = "Keywords:";
"Comment:" = "Comment:";
"Additional Information:" = "Additional Information:";
"Title of the document. Not applicable to plain text documents." = "Title of the document. Only applicable to rich text and PDF documents.";
"Subject of the document. Not applicable to plain text documents." = "Subject of the document. Only applicable to rich text and PDF documents.";
"Author(s) of the document. Not applicable to plain text documents." = "Author(s) of the document. Only applicable to rich text and PDF documents.";
"Keywords describing the document. Not applicable to plain text documents." = "Keywords describing the document. Only applicable to rich text and PDF documents.";
"Comments. Not applicable to plain text documents." = "Comments. Only applicable to rich text documents.";
"Company or organization name. Not applicable to plain text documents." = "Company or organization name. Only applicable to rich text documents.";
"Copyright notice or other rights information. Not applicable to plain text documents." = "Copyright notice or other rights information. Only applicable to rich text documents.";

"by %@" = "by %@";

"Date" = "Date";
"Company" = "Company";
"Author" = "Author";
"Abstract" = "Abstract";
"Serial Number" = "Serial Number";
"ISSN/ISBN" = "ISSN/ISBN";
"Digital Object Identifier (DOI)" = "Digital Object Identifier (DOI)";
"PubMed ID" = "PubMed ID";
"PMC ID" = "PMC ID";
"Format" = "Format";
"Category" = "Category";
"Subcategory" = "Subcategory";
"Genre" = "Genre";
"Country" = "Country";
"Language" = "Language";
"Price" = "Price";
"Tax" = "Tax";
"Tip" = "Tip";
"Reimbursable" = "Reimbursable";
"Electronic" = "Electronic";
"Journal" = "Journal";
"Paperback" = "Paperback";
"Hardcover" = "Hardcover";
"Tape" = "Tape";
"VHS" = "VHS";
"CD" = "CD";
"DVD" = "DVD";
"BlueRay" = "BlueRay";
"Status" = "Status";
"No Status" = "No Status";
"N/A" = "N/A";
"To Do" = "To Do";
"Rough Draft" = "Rough Draft";
"Final Draft" = "Final Draft";

"Administrative Area" = "Administrative Area";
"Postal Code" = "Postal Code";
"Locality" = "Locality";
"Attachments" = "Attachments";
"PDF Annotations" = "PDF Annotations";
"Annotation Count" = "Annotations";
"Encryption" = "Encryption";
"Barcode" = "Barcode";
"Outgoing Item Links" = "Outgoing Item Links";
"Incoming Item Links" = "Incoming Item Links";
"Original Name" = "Original Name";
